<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>603</id>
    <defaultcontrol>11</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.label:604</define>
    <controls>
        <import>common.window.recordings.xml</import>
        <control>
            <id>0</id>
            <type>image</type>
            <posX>66</posX>
            <posY>34</posY>
            <width>61</width>
            <height>57</height>
            <texture>icon_tv.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <import>common.time.xml</import>
        <control>
            <id>0</id>
            <type>image</type>
            <visible>facadeview.list+[!control.hasthumb(500)|string.equals(#selectedthumb,defaultFolderBig.png)]+!string.equals(#selecteditem,..)</visible>
            <posX>99</posX>
            <posY>226</posY>
            <width>335</width>
            <height>190</height>
            <texture>defaultTVBig.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>500</id>
            <type>image</type>
            <visible>facadeview.list+!string.equals(#selectedthumb,defaultFolderBig.png)+!string.equals(#selecteditem,..)</visible>
            <posX>99</posX>
            <posY>226</posY>
            <width>335</width>
            <height>190</height>
            <texture>#selectedthumb</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <visible>facadeview.list+!string.equals(#selecteditem,..)</visible>
            <posX>96</posX>
            <posY>442</posY>
            <width>187</width>
            <height>119</height>
            <texture>tv_logo_bg.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <visible>facadeview.list</visible>
            <posX>145</posX>
            <posY>457</posY>
            <width>90</width>
            <height>90</height>
            <texture>#TV.RecordedTV.thumb</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Current program title</description>
            <type>fadelabel</type>
            <visible>facadeview.list</visible>
            <posX>312</posX>
            <posY>457</posY>
            <width>570</width>
            <font>fontB16</font>
            <textcolor>ffffffff</textcolor>
            <label>#TV.RecordedTV.Channel</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
        <control>
            <id>0</id>
            <description>Current program time</description>
            <type>fadelabel</type>
            <visible>facadeview.list</visible>
            <posX>312</posX>
            <posY>514</posY>
            <width>800</width>
            <font>TitanLight14</font>
            <textcolor>ff00b7ff</textcolor>
            <label>#TV.RecordedTV.Time</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
        <control>
            <id>0</id>
            <description>Description1</description>
            <type>textboxscrollup</type>
            <visible>facadeview.list</visible>
            <posX>99</posX>
            <posY>580</posY>
            <width>780</width>
            <height>370</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <font>font12</font>
            <label>#TV.RecordedTV.Description</label>
        </control>
        <control>
            <id>0</id>
            <description>Current program genre</description>
            <type>fadelabel</type>
            <visible>facadeview.list</visible>
            <posX>99</posX>
            <posY>945</posY>
            <width>780</width>
            <font>font12</font>
            <textcolor>ff00b7ff</textcolor>
            <label>#TV.RecordedTV.Genre</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Movie Title value</description>
            <type>fadelabel</type>
            <visible>[facadeview.smallicons | facadeview.largeicons] + Control.IsVisible(50)</visible>
            <posX>1040</posX>
            <posY>332</posY>
            <width>700</width>
            <font>fontB16</font>
            <textcolor>ff00b7ff</textcolor>
            <label>#selecteditem - #TV.RecordedTV.Channel</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <shadowAngle>120</shadowAngle>
            <shadowDistance>2</shadowDistance>
            <shadowColor>FF000000</shadowColor>
        </control>
        <control>
            <id>0</id>
            <description>Channel Label</description>
            <type>label</type>
            <visible>[facadeview.smallicons | facadeview.largeicons] + Control.IsVisible(50)</visible>
            <posX>1038</posX>
            <posY>445</posY>
            <label>602</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>Channel Value</description>
            <type>label</type>
            <visible>[facadeview.smallicons | facadeview.largeicons] + Control.IsVisible(50)</visible>
            <posX>1270</posX>
            <posY>445</posY>
            <label>#TV.RecordedTV.Channel</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>Date/Time Label</description>
            <type>label</type>
            <visible>[facadeview.smallicons | facadeview.largeicons] + Control.IsVisible(50)</visible>
            <posX>1038</posX>
            <posY>481</posY>
            <label>621</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>Date/Time Value</description>
            <type>label</type>
            <visible>[facadeview.smallicons | facadeview.largeicons] + Control.IsVisible(50)</visible>
            <posX>1270</posX>
            <posY>481</posY>
            <label>#TV.RecordedTV.Time </label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>Genre Label</description>
            <type>label</type>
            <visible>[facadeview.smallicons | facadeview.largeicons] + Control.IsVisible(50)</visible>
            <posX>1038</posX>
            <posY>516</posY>
            <label>135</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>Genre Value</description>
            <type>fadelabel</type>
            <visible>[facadeview.smallicons | facadeview.largeicons] + Control.IsVisible(50)</visible>
            <posX>1270</posX>
            <posY>516</posY>
            <label>#TV.RecordedTV.Genre</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>Description1</description>
            <type>textboxscrollup</type>
            <visible>facadeview.smallicons|facadeview.largeicons</visible>
            <posX>1040</posX>
            <posY>584</posY>
            <width>790</width>
            <height>350</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <lineSpacing>0.92</lineSpacing>
            <label>#TV.RecordedTV.Description</label>
        </control>
        <control>
            <id>37470</id>
            <description>progress bar</description>
            <type>progress</type>
            <visible>yes</visible>
            <posX>1160</posX>
            <posY>960</posY>
            <width>300</width>
            <label>#DriveFreeSpace.AvailableSpace.UsedPercentage</label>
            <animation>WindowOpen</animation>
            <animation>WindowClose</animation>
        </control>
        <control>
            <id>37480</id>
            <description>Drive space percentage</description>
            <type>label</type>
            <visible>yes</visible>
            <posX>1500</posX>
            <posY>950</posY>
            <font>fontB12</font>
            <textcolor>ff00b7ff</textcolor>
            <label>#DriveFreeSpace.AvailableSpace.UsedPercentage %</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <import>mytvrecordedtv.hiddenmenu.xml</import>
        <import>common.facade.recordings.xml</import>
        <import>common.overlay.xml</import>
    </controls>
</window>
